Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007984TestLinkGUIpublic2017-06-21 20:532017-07-13 19:53
ReporterMr.Bricodage 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.9.16 (2016 Q4) 
Fixed in Version1.9.17 (2017 Q2) 
Summary0007984: DEV version : step exec status label is not used in execution view
Descriptionin exec view, the label for step exec status is $TLS_exec_result
in print view, the label for step exec status is $TLS_step_exec_status

$TLS_step_exec_status should be used in the two GUI
Steps To Reproduce1) Compare steps exec view and steps print view
Additional InformationPR to follow
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
BrowserFirefox
PHP Version
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Files

- Relationships

-  Notes
(0026512)
Mr.Bricodage (updater)
2017-06-21 22:55

https://github.com/TestLinkOpenSourceTRMS/testlink-code/pull/107 [^]
(0026597)
Mr.Bricodage (updater)
2017-07-12 19:47

PR merged, status should be marked as resolved

- Issue History
Date Modified Username Field Change
2017-06-21 20:53 Mr.Bricodage New Issue
2017-06-21 22:55 Mr.Bricodage Note Added: 0026512
2017-07-12 19:47 Mr.Bricodage Note Added: 0026597
2017-07-13 19:53 fman QA Team - Task Workflow Status => TBD
2017-07-13 19:53 fman Status new => resolved
2017-07-13 19:53 fman Fixed in Version => 1.9.17 (2017 Q2)
2017-07-13 19:53 fman Resolution open => fixed
2017-07-13 19:53 fman Assigned To => fman



Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker